[EngineData]
MainRAMBankName=CAR_22_ENG_MB_EE.abk
AuxRAMBankName=CAR_22_ENG_MB_SPU.abk
CarID= 22
GinsuAccel=GIN_Honda_S2000_APEX.gin
UseDualGinsu= 1
GinsuDecelID= 36
AccelFromIdleID= 1
MaxRPM= 8284.000000
MinRPM= 1250.000000
AEMSVol= 22500
GinsuAccelVol= 30000
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.200000
GinsuMixLRPM= 0.800000
AEMSMixSRPM= 0.200000
GinsuMixSRPM= 0.800000
UnkFloat1= 0.850000
UnkFloat2= 0.150000
Unk2= 500
